.page-title {
  margin-top: 0;
}

section:first-child {
  margin-bottom: 7rem;
}

.main-page-title {
  margin-bottom: 1rem;
  font-family: var(--font-bryndan-write-family);
}


.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}
